{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.13.2",
    "type": "database",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQfRWCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC5zxAAztapTDhiOHHWsQqrsIP1zSk2+JRfMxzCQLmrfIgD9JtvfhUKNciGEECp\nr8Gkp0BRiucaGAaXCfcnoiuerQyR0VY9HKsIbnfHXTQsaBAzLXIMDbNZe69vCWey\nf5+U61Vl8MNGWHV85IdTIIYlK/iRkvflbi6bkjgI4JEA2OSAdUWSU3yvIIKzpidE\n+RuLFIYiIzS6T6oeNS+1Iusbr5QG0gueKKSCcrdOSU6cDW9iN9BQgIx/tblpB/G/\nXw+Q9iwDU3aolYTQM0qGC17FTZcmxOWAiuJsMfQHOAAQIOuKoJhk1NwIRaal7TfH\nHu581MBNlE2sJWAFZlsDqcgvPDqv2jVb93DRgfe93N3/VRdEL0J5HXWcCAymuksc\nmvrw0V21gmr84g4tpyLVu41ZvmK3WjcVuFvPmwiJn1MJKkxmCNDwNxkZLPsg8IZF\nIZ/uv8MRl7Spju54mrjsCAn9m28slTfbMqZM4E+xJ+csKijpf0HbAkIaYRW2wSxg\nPA+EOtlg9x0G+fQPJTtE9RJ9DNk/w1PZSARGiEptEJf0Kz2WKECFZhIwzY1cTaq7\ntsjo9T8YrCiGALDitLYZkTjwHG5p4G5EZPMDwAiMWpaYDX44xjgSt96obxgydMxf\nLW1kRAYSk/Wcb96EmkQ08k0fl4UK1HoLHiPWCpV8RON9DnLLoIU=\n=/e/o\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
